<PvRasDial>
	<SECTION CLASS="PvDialog" NAME="PvRasDialDlg" RECT="0,0,480,272">
		<SECTION CLASS="PvPage" NAME="PageRasDail" RECTICON="0,0,38,28" ICONPID="0" PID="001">				
			<SECTION CLASS="PvButton" NAME="DialCancel" ID="2">
				<RECT>185,204,110,32</RECT>
				<PID>004,005,0,0</PID>
				<SZFONT>8,20</SZFONT>
				<CAPTIONFLAG>DUN_DIAL_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,5,110,32</CAPTIONRECT>								
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Hide" ID="1">
				<RECT>397,0,83,30</RECT>
				<PID>002,003,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Status" ID="3">
				<RECT>94,70,298,41</RECT>
				<PID>006,006,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="StstusInfo" COLOR="0xFFFFFF" ID="4">
				<RECT>94,80,298,41</RECT>
				<SZFONT>10,24</SZFONT>
				<TEXTFLAG></TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>				
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Waiting" COLOR="0xFFFFFF" ID="4">
				<RECT>94,80,298,41</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>DUN_WAIT</TEXTFLAG>				
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="OpenPort" COLOR="0xFFFFFF" ID="4">
				<RECT>94,80,298,41</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>DUN_OPEN_PORT</TEXTFLAG>				
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Connected" COLOR="0xFFFFFF" ID="4">
				<RECT>94,80,298,41</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>DUN_CONNCETED</TEXTFLAG>				
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="DisConnected" COLOR="0xFFFFFF" ID="4">
				<RECT>94,80,298,41</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>DUN_DISCONNECTED</TEXTFLAG>				
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Connecting" COLOR="0xFFFFFF" ID="4">
				<RECT>94,80,298,41</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>DUN_CONNECTING</TEXTFLAG>				
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="UerAuthening" COLOR="0xFFFFFF" ID="4">
				<RECT>94,80,298,41</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>DUN_UER_AHTHENING</TEXTFLAG>				
			</SECTION>	
			<SECTION CLASS="PvStatic" NAME="UerAuthened" COLOR="0xFFFFFF" ID="4">
				<RECT>94,80,298,41</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>DUN_USER_AUTHENED</TEXTFLAG>				
			</SECTION>	
			<SECTION CLASS="PvStatic" NAME="PortUnavailable" COLOR="0xFFFFFF" ID="4">
				<RECT>94,80,298,41</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>DUN_PORT_UNAVILABLE</TEXTFLAG>				
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="RemoteNetWork" COLOR="0xFFFFFF" ID="4">
				<RECT>94,80,298,41</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>DUN_REMOETE_NETWORK</TEXTFLAG>				
			</SECTION>	
			<SECTION CLASS="PvStatic" NAME="DialError" COLOR="0xFFFFFF" ID="4">
				<RECT>94,80,298,41</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>DUN_DIAL_ERROR</TEXTFLAG>				
			</SECTION>		
		</SECTION>
	</SECTION>
</PvRasDial>
